BODY { 
   background-color: #010000;
   margin:10px auto; background:url('http://i188.photobucket.com/albums/z104/LazyNinja17/tc.png'); width: 770px;
   
}

TD {
	font: 10px Verdana, Comic Sans MS, Helvetica, sans-serif;
	color: #A9A9F5;
}

INPUT, SELECT {
	font: 10px Verdana, Comic Sans MS, Helvetica, sans-serif;
	color: #A9A9F5;
	background-color: #010000
}

TEXTAREA {
	font: 10px Verdana, Comic Sans MS, Helvetica, sans-serif;
	color: #A9A9F5;
	background-color: #010000
}

FORM { margin: 0 }

PRE {
	font-size: 11px;
	margin: 0
}

TABLE.punmain {
	border: none;
	width: 100%;
	background-color: #010000
}
TABLE.punplain {
	border: none;
	width: 100%
}
TABLE.punspacer {
	border: none;
	width: 100%
}

TR.punhead { background:  url('http://dl9.glitter-graphics.net/pub/597/597209uy6cl2xc0j.gif'); }
TR.puncon1 { background: url('http://dl6.glitter-graphics.net/pub/291/291566m32ior5of3.jpg');  }
TR.puncon2 { background: url('http://i36.photobucket.com/albums/e35/Ranish01/Orange.jpg'); }
TR.puncon3 { background: url('http://i178.photobucket.com/albums/w270/Dialga_Time_Banners/Orangebackground.png'); }
TR.puntopic { height: 1.5em }

TD.punhead { color: #FFFFFF }
TD.punheadcent {
	color: #FFFFFF;
	text-align: center
}
TD.puncon1 { background: url('http://dl9.glitter-graphics.net/pub/597/597209uy6cl2xc0j.gif'); }
TD.puncon1cent {
	background-color: #010000;
	text-align: center
}
TD.puncon1right {
	background-color: #010000;
	text-align: right
}
TD.puncon2 { background: url('http://dl6.glitter-graphics.net/pub/291/291566m32ior5of3.jpg'); }
TD.puncon2cent {
	background-color: #010000;
	text-align: center
}
TD.puncon3 { background:  url('http://i36.photobucket.com/albums/e35/Ranish01/Orange.jpg'); }
TD.puncent { text-align: center }
TD.punright { text-align: right }
TD.puntop { vertical-align: top }
TD.puntopright {
	text-align: right;
	vertical-align: top
}
TD.punquote {
	background-color: #010000;
	border: #FFFFFF;
	border-style: dashed;
	border-width: 1px
}

A:link, A:visited {
	text-decoration: none;
	color: #FFC0CB
}
A:link.punhot, A:visited.punhot { color: #FFC0CB }
A:link.punclosed, A:visited.punclosed { color: #333333 }
A:hover {
	text-decoration: none;
	color: #D100FF
}
A:hover.punhot { color: #000000 }
A:hover.punclosed { color: #000000 }

IMG.punavatar {
	margin-top: 3px;
	margin-bottom: 3px
}

.puntext { font-size: 11px }
.punedited {
	font-size: 10px;
	font-style: italic;
}
.punsignature { font-size: 10px }
.punheadline {
	font-size: 12px;
	font-weight: bold;
}
.puntitle {
	font-size: 14px;
	font-weight: bold
}
.punhot { color: #333333 }